View Issue Details

IDProjectCategoryView StatusLast Update
0000513FakturamaDokumente (Documents)public2018-11-23 16:12
ReporterrheydenrAssigned Torheydenr 
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Product Version1.6.9 
Target Version2.0.4Fixed in Version2.0.4 
Summary0000513: [FAK-514 (alt)] Kundennummern beim Ändern auf Duplikate prüfen
Description

Aktuell werden die Kundennummern nur beim Neu-Anlegen auf Duplikate geprüft. Das soll auch beim Webshop-Import und beim Ändern so sein.

TagsNo tags attached.

Activities

rheydenr

2018-11-23 16:12

administrator   ~0000827

Wird eine Kundennummer zu einer bereits bestehenden geändert gibt es beim Speichern einen entsprechenden Fehler. Der Speichervorgang wird abgebrochen. Beim Webshop-Import wird jetzt ebenfalls geprüft, ob die Kundennummer bereits vergeben wurde. Wenn ja, wird eine entsprechende Meldung ins Fehlerlog ausgegeben (Fehler-Fenster). Falls Name, Vorname und PLZ des Kunden mit einem bereits bestehenden Datenbank-Eintrag übereinstimmen wird dieser verwendet.

Issue History

Date Modified Username Field Change
2017-12-30 00:08 rheydenr New Issue
2017-12-30 00:08 rheydenr Status new => assigned
2017-12-30 00:08 rheydenr Assigned To => rheydenr
2017-12-30 03:09 rheydenr Severity minor => feature
2018-02-11 23:31 rheydenr Fixed in Version 0.0 =>
2018-02-11 23:31 rheydenr Target Version 2.4.0 => 2.0.2
2018-05-23 00:54 rheydenr Target Version 2.0.2 => 2.0.3
2018-08-01 00:00 rheydenr Target Version 2.0.3 => 2.0.4
2018-11-23 15:39 rheydenr Description Updated View Revisions
2018-11-23 16:12 rheydenr Status assigned => resolved
2018-11-23 16:12 rheydenr Resolution open => fixed
2018-11-23 16:12 rheydenr Fixed in Version => 2.0.4
2018-11-23 16:12 rheydenr Note Added: 0000827